Subject: re: New Version Notification for draft-xu-virtual-subnet-09.txt

From: Xuxiaohu <[email-masked]>
Date: Wed, 17 Oct 2012 02:19:12 +0000

Hi L3VPN folks,

Virtual Subnet is a L3VPN-based subnet extension solution which can be used for data center interconnection and even data center network. Since it's a special application of the BGP/MPLS VPN technology, we co-authors believe the L3VPN WG should be a right place to talk about it.

Any comments are welcome.

Best regards,
Xiaohu (on behalf of all co-authors)

> -----邮件原件-----
> 发件人: [email-masked] [mailto:[email-masked]]
> 发送时间: 2012年10月15日 18:09
> 收件人: Xuxiaohu
> 抄送: Susan Hares; [email-masked]; [email-masked]
> 主题: New Version Notification for draft-xu-virtual-subnet-09.txt
> 
> 
> A new version of I-D, draft-xu-virtual-subnet-09.txt
> has been successfully submitted by Xiaohu Xu and posted to the
> IETF repository.
> 
> Filename:	 draft-xu-virtual-subnet
> Revision:	 09
> Title:		 Virtual Subnet: A L3VPN-based Subnet Extension Solution
> Creation date:	 2012-10-15
> WG ID:		 Individual Submission
> Number of pages: 17
> URL:
> http://www.ietf.org/internet-drafts/draft-xu-virtual-subnet-09.txt
> Status:          http://datatracker.ietf.org/doc/draft-xu-virtual-subnet
> Htmlized:        http://tools.ietf.org/html/draft-xu-virtual-subnet-09
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-xu-virtual-subnet-09
> 
> Abstract:
>    This document describes a Layer3 Virtual Private Network (L3VPN)-
>    based subnet extension solution referred to as Virtual Subnet, which
>    mainly reuses existing Border Gateway Protocol (BGP)/Multi-Protocol
>    Label Switch (MPLS) IP Virtual Private Network (VPN)[RFC4364] and
>    Address Resolution Protocol(ARP)/Neighbor Discovery (ND) proxy
>    [RFC925][RFC1027][RFC4389]technologies. Virtual Subnet provides a
>    scalable approach for interconnecting cloud data centers.
> 
> 
> 
> 
> 
> The IETF Secretariat